love this... I'm definitely seeing it as I try to add mods I used to use on my 1.3.7 on my newer version lol